
QGIS Application - Feature request #5234

Add ring  + automatic "fill hole" tool

2012-03-26 05:11 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: Digitising

Pull Request or Patch supplied:Yes Resolution:

Easy fix?: No Copied to github as #: 14970

Description

It would be very useful to have an option to have the carved holes automatically filled with a new polygon.

History

#1 - 2012-10-06 02:25 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2013-12-16 02:33 AM - Alexander Bruy

- Pull Request or Patch supplied changed from No to Yes

Pull-request available at https://github.com/qgis/QGIS/pull/1030

#3 - 2013-12-17 07:34 AM - Denis Rouzaud

- Status changed from Open to Closed
